




/* Barvy */
A:link		{ color: white}
A:visited	{ color: white}
A:hover		{ color: yellow} 


/* Podtrhávání odkazů */
A		{ text-decoration: none}
A:hover		{ text-decoration: none } 
@media print	{ a {text-decoration: underline} }


/* Zblbnutí barvy pozadí kvůli Netscape */
p.lista	{margin: 0px; border: none;}

 	

/* Rolovací lišty pro IE 5.5 */
body {
scrollbar-track-color:silver;
scrollbar-face-color:white;
scrollbar-highlicht-color:color;
scrollbar-3dlight-color:grey;
scrollbar-shadow-color:purple;
scrollbar-arrow-color:red;

TABLE {
	FONT-SIZE: 10px; FONT-FAMILY:  verdana,georgia,Arial, Helvetica, sans-serif
}